SQL Server 2008 Setup requires .NET 3.5 to be installed. Está claro ¿no?

Hoy me ha pasado un caso cuanto más extraño. Me habían dado una máquina con windows Server 2003 SP2 y una ISO en trozos de SQL Server Enterprise 2008 Open-mouthed smile con un cliente para levantar imágenes instalado.
Hasta ahí todo bien, sino llega a ser por el mensajito que me salió al intentar instalar el SQL Server donde decía lo siguiente:

“Microsoft .NET Framework 3.5 installation has failed

SQL Server 2008 Setup requires .NET Framework 3.5 to be installed”

Pues nada, nos vamos a ver si está instalado y correcto, lo está. Instalo el windows intaller 4.5 (pa ná porque sin esto no lanza el instalador de SQL Server) y viendo que no tira pues me voy a ver que pasa por internet.

Después de indagar un poco y probar a hacer varias cosas (desinstalar/instalar) veo en varios sitios que dicen que chequee la ISO, y claro la cara se me quedó un tanto extrañá, pero podía ser ya que la imagen no lo había bajado yo y estaba allí ya cuando entré en la máquina.

Pues nada, eso era todo, que la ISO no estaba muy buena que digamos. Después de bajar la ISO de nuevo y esperar unas horitas Confused smile, el Window Server 2003 SP2 era la versión Web, con lo que tampoco me sirve.

En fin, si a alguien le pasa esto, ya sabe por donde pueden venir los tiros,

Un Saludo!

Sin categoría

2 thoughts on “SQL Server 2008 Setup requires .NET 3.5 to be installed. Está claro ¿no?

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *